<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="de"
      xmlns:h="jakarta.faces.html"
      xmlns:ui="jakarta.faces.facelets"
      xmlns:pe="http://primefaces.org/ui/extensions">

    <h:head>
        <title>#{msg.get('app.name')}</title>
        <meta content='text/html; charset=UTF-8' http-equiv="Content-Type" />
        <script src="/js/init.js"></script>
    </h:head>

    <h:body>
        <h:panelGroup id="theme">
            <link rel="stylesheet" href="/themes/#{theme.name}/#{theme.mode}/theme.css"/>
            <link rel="stylesheet" href="/css/main.css"/>
        </h:panelGroup>
        <pe:layout fullPage="true" >
            <pe:layoutPane position="center" id="main-div">
                <h:form id="contentForm" prependId="false" enctype="multipart/form-data">
                    <ui:insert name="content" />
                </h:form>
            </pe:layoutPane>
        </pe:layout>
    </h:body>
</html>